# eimage

draw image of a matrix

#### Synopsis

eimage(matrix[,colorMap])

#### Parameter(s)

matrix :

rows x cols matrix for image

if colorMap=-1 then

image is filled with RGB values

(value=R*2^16+G*2^8+B and R,G,B are integer of 0:255)

else

matrix is filled with indices of colormap

or a string of filename of a JPEG-file

colorMap :

define own colormap

default:colorMap=ecolors(eImageDefaultColorMap)

#### Global Parameter(s)

- eImageDefaultColorMap
- ePlotAreaPos
- ePlotAreaWidth
- ePlotAreaHeight
- eImageFrameVisible
- eAxesLineWidth

Close